/*
Theme Name: Brainwave 2014
Version: 1.0
Description: Child theme for Canvas.
Author: Trafffic
Author URI: http://trafffic.com
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*

Brainwave Master Colours
Orange 			#f7931e
Light Orange	#f9a23f
Green			#00a651
Yellow			#fff200
Light Yellow	#fff684
Blue			#00aeef

*/

/* =============================================================================
   Main Layout Areas
   ========================================================================== */
   
body {
	background: #fff;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	background-position-y: 160px;
}
.home .title,
.home .breadcrumb {
	display: none;
}



/* =============================================================================
   Header Area
   ========================================================================== */

#header-container {
	background: #ffffff;
}
#header {
	padding: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}
#logo {
	float: right !important;
}
#logo img {
	max-width: 150px;
}
#logo .site-description {
	display: none;
}

/* =============================================================================
   Primary Menu
   ========================================================================== */

#nav-container {
	background: transparent;
	border: none;
	margin-bottom: 0 !important;
	padding: 0 !important;
}

@media only screen and (min-width: 768px) {
	
	#header {
		padding: 10px;
		background-image: url('images/bg-header.png');
		background-repeat: no-repeat;
		background-position: left center;
	}

	#nav-container {
		padding-left: 0 !important;
		padding-right: 0 !important;

	}
	
	#nav-container #navigation {
		background-color: #f7931e;
		border-left: 20px #fff solid;
		border-right: 20px solid #fff;
		border-bottom: 40px solid #fff;
	}
	#main-nav {
		border-top: 5px solid #f7931e;

	}
	
	#navigation ul.nav li a {
		color: #fff;
		padding-top: ;
		padding-bottom: ;
		font-family: 'Montserrat', sans-serif !important;
		font-weight: 400 !important;	
	}
	#navigation ul.nav li.hero a {
		font-weight: bold;
		background-color: #f7931e;
	}
	#navigation ul.nav > li a:hover {
		background-color: #00a651 !important;
	}
	#navigation ul.nav li.standard a:hover {
		background-color: #fccb94 !important;
		color: #000 !important;
	}
	#navigation ul.nav li.standard.menu-item-has-children a:hover {
		background-color: #fccb94 !important;
		color: #000 !important;		
	}
	#navigation ul.nav ul {
		padding: 0;
		margin: 0;
		left: 0;
	}
	#navigation ul.nav ul li a {
		text-decoration: none;
		background-color: #f7931e !important;
		color: #fff !important;
	}
	#navigation ul.nav ul li:hover a {
		background-color: #00a651 !important;
		color: #fff !important;
	}
	
	ul.nav li.current_page_item a, 
	ul.nav li.current_page_parent a, 
	ul.nav li.current-menu-ancestor a, 
	ul.nav li.current-cat a, 
	ul.nav li.current-menu-item a,
	ul.nav li.current-page-ancestor a,
	ul.nav li.hero.current_page_item a {
		color: #000 !important;
		background-color: #fff !important;
	}
	ul.nav ul {
		width: 18em;
		background-color: #f7931e !important;
	}
	ul.nav ul li {
		padding: .3em 0;
	}
	a i.fa-home.fa {
	font-size: 24px !important;
	}
	ul.nav li.home a {
	padding: .7em .7em .7em .9em !important;
	}
	.menuDonate {
		background-color: #00a651;
	}
}


#nav-container #navigation ul#main-nav > li:first-child {
	border: none;
}


/* =============================================================================
   Content Area
   ========================================================================== */
   
#content {
	background-color: #fff;
	border-left: 0px red solid;
	max-width: 1158px !important;
}
.nocomments {
	display: none;
}

.entry img {
	border: none;
	padding: 0;
}

h2.title a,
h1.title,
.product_title {
	font-family: 'Montserrat', sans-serif !important;
	color: #666 !important;
	border-bottom: solid 1px #666;
	font-weight: 700 !important;
	text-decoration: none;
	padding-bottom: .3em;
	margin-bottom: .3em;	
	line-height: 175%;
}
h2.title a:hover {
	color: #000 !important;
	border-bottom: solid 1px #000;
}
.entry p,
.entry li,
.entry a.woo-sc-button,
.widget li,
.widget p,
#footer p,
.product p,
.woocommerce table td,
.woocommerce table th,
.woocommerce-error,
.woocommerce-message,
.bbp-forums,
#bbpress-forums p,
.woocommerce-page .price,
.woocommerce button,
.woocommerce input.button,
.woocommerce a.checkout-button.button.alt.wc-forward,
.woocommerce .cart_totals h2 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400 !important;	
}
.entry li,
.entry a.woo-sc-button {
	margin-bottom: .3em !important;
}
.entry li {
	list-style-position: outside;
	margin-left: 1.5em;
	margin-bottom: .3em;
}

.entry .panel-grid .widget_pootle-text-widget p,
.entry .panel-grid .widget_pootle-text-widget li,
.panel-row-style-primaryRow .panel-grid-cell .widget p,
.panel-grid-cell .widget p,
.panel-grid-cell .widget li {
	font-size: 15px !important;
	line-height: 1.6em !important;
}
.panel-grid-cell .widget h3.widget-title,
.panel-grid-cell .widget h3.widget-title {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 20px !important;
	color: #666;
	border-bottom: solid 1px #666;
	font-weight: 700 !important;	
}

.entry h3,
h2.tribe-events-tickets-title {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 20px !important;
	color: #f7931e;
	border-bottom: solid 1px #666;
	font-weight: 700 !important;	
}

.post-3707 .panel-grid-cell .widget h2 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 18px !important;
	color: #fff;
	font-weight: 500 !important;	
}

.panel-row-style-primaryRow {
	margin-left: 15px;
	padding-top: 15px;
	padding-bottom: ;
	background-color: #00a651;
	background-image: url('images/bg-primaryRow.png');
	background-position: center center;
}
.panel-row-style-primaryRow2 {
	margin-left: 15px;
	padding-top: 15px;
	padding-bottom: ;
	min-height: 100px;
}
.panel-row-style-primaryRow .widget_pootle-text-widget {

}

.panel-row-style-primaryRow .widget_pootle-text-widget h3.widget-title,
.panel-row-style-primaryRow2 .widget_pootle-text-widget h3.widget-title,
.panel-row-style-primaryRow2 .panel-grid-cell .widget  h3.widget-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #fff !important;
	border-bottom: solid 1px #fff;

}
.panel-row-style-primaryRow .widget_pootle-text-widget h3.widget-title .textwidget {
	color: #fff !important;
}
.panel-row-style-primaryRow .widget_pootle-text-widget .textwidget p,
.panel-row-style-primaryRow2 .widget_pootle-text-widget .textwidget p,
.panel-row-style-primaryRow2 .panel-grid-cell .widget .textwidget p {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400 !important;	
	color: #fff !important;
	font-size: 16px !important;
}

.panel-row-style-applicationRow {
	border: 5px solid #666;
	margin-left: 15px;
	padding-top: 15px;
	background-color: #f1f1f1;
}

.panel-row-style-rowHome {
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 30px;
	min-height: 100px;
	background-color: #555;
}
.home #pgc-5-0-0.panel-grid-cell h2 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 700;
	color: #fff;
}

.panel-row-style-eventFeature {
	margin-left: 15px;
	padding-top: 15px;
 }
.panel-row-style-eventRSVP {
	margin-left: 15px;
	padding-top: 15px;
	background-color: #f1f1f1;
 }

a.woo-sc-button {
	margin: 0 !important;
}


.home .panel-grid-cell .widget h3.widget-title {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px !important;
	color: #f7931e !important;
	border-bottom: solid 1px #f7931e;
	font-weight: 700 !important;
}   

.siteFont {
	font-family: 'Montserrat', sans-serif !important;

}


.panel-grid-cell .widget .textwidget blockquote p {
	font-size: 20px !important;
	color: #f7931e !important;
}

.entry .wp-caption {
	background: none;
	border: none;
}
.entry p.wp-caption-text {
	text-align: right;
	font-size: 11px !important;
	border-top: solid 1px #ccc;
	padding-top: 10px;
	color: #000 !important;
}

/* =============================================================================
   Sidebar
   ========================================================================== */
   
#sidebar .widget h3 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px;
	color: #f7931e;
	border-bottom: solid 1px #f7931e;
	font-weight: 700 !important;
}   

#sidebar .widget {
	padding: 0em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: solid 0px #f7931e;
}
#sidebar #recent-posts-3.widget {
	padding: 2em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: solid 5px #ccc;
}
#sidebar #recent-posts-3.widget h3,
.woocommerce h3 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px;
	color: #ccc;
	border-bottom: solid 1px #ccc;
	font-weight: 700 !important;
}   
#sidebar .widget p,
#sidebar .widget li {
	font-size: 15px !important;
	line-height: 1.6em;
}
#sidebar .widget li {
	list-style-position: outside;
	margin-left: 1.5em;
	margin-bottom: .3em;
}   


#sidebar .widget.widget_pootle_tinymce {
	padding: 2em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: solid 0px #f7931e;
	background-color: #f7931e;
	background-image: url('images/bg-primaryRow.png');
	background-position: center center;
}
#sidebar .widget.widget_pootle_tinymce h3 {
	color: #fff;
	border-bottom: solid 1px #fff;
}
#sidebar .widget.widget_pootle_tinymce p,
#sidebar .widget.widget_pootle_tinymce li {
	font-size: 15px !important;
	line-height: 1.6em;
	color: #fff;
}
#sidebar .widget.widget_pootle_tinymce li {
	list-style-position: outside;
	margin-left: 1.5em;
	margin-bottom: .3em;
}   
span.woo-,
.woo-sc-button {
	font-weight: 500 !important;
}

/* =============================================================================
   Footer Area
   ========================================================================== */

#footer {
	background-color: #ccc;
	border-top: none;
	max-width: 1098px !important;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	background-image: url('images/bg-primaryRow.png');
	background-position: center center;
}
#footer p {
	color: #333;
	font-size: .9em;
	line-height: 1.4em;
}


/* =============================================================================
   Gravity Forms
   ========================================================================== */
   
h2.gsection_title,
.gfield_label,
.gform_wrapper label {
	font-family: 'Montserrat', sans-serif;
	color: #666 ;
	font-weight: 400;
}   
.gsection_description {
	font-family: 'Montserrat', sans-serif !important;
	color: #666 ;
	font-weight: 400;
	font-size: 14px !important;
}

.gform_wrapper table.gfield_list thead th {
	font-size: 12px;
	color: #888;
	font-weight: normal;
	text-align: center;
	line-height: normal;
	padding: 5px 0;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul {
	padding-left: 30px !important;
}


/* =============================================================================
   WooCommerce
   ========================================================================== */
   
.product_meta {
	display: none;
}
   
.woocommerce-page .price {
	font-size: 18px;
}
.woocommerce-page .single_variation {
	margin-bottom: 1em;
}
.woocommerce .summary form {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
h3.addon-name {
	margin-bottom: .5em;
	padding-bottom: .5em;
	margin-top: 1em;
}
.woocommerce .summary table.variations {
	border: none !important;
}
.woocommerce .summary table.variations tr td {
	padding: 0 !important;
	border-right: none !important;
}
   
   

/* =============================================================================
   Just for Desktop Version
   ========================================================================== */

@media only screen and (min-width: 768px) {

	.panel-row-style-primaryRow2 {
		min-height: 450px;
		background-color: #666;
	}

}


/* =============================================================================
   Just for Small Screen Version
   ========================================================================== */

@media only screen and (max-width: 768px) {

	#header-container {
		background: #f1f1f1;
		background-image: none !important;
	}
	.panel-row-style-primaryRow2 {
		background-image: url('images/bg-primaryRow.png') !important;
		background-position: center center;
		background-color: #00a651;
		padding: 15px;
		margin-left: 0;
	}
	.panel-row-style-applicationRow {
		margin-left: 0;
		padding: 15px;
	}
	.home div.panel-row-style-rowHome.panel-row-style {
		background: #ccc;
		background-image: none !important;
	}
}

